Certificate Error [SOLVED]



  • I assume it’s not only me so I thought I’d post. I’m brand new so if I’m messed up, be gentle. I’m getting a certificate error trying to login to monoclecam.com. I can bypass it in my browser but I am also getting the error when I try to link the account to enable the Alexa skill.

    In either android or windows I get it in either firefox or chrome chrome (4 combinations, depending on your point of view).

    The error is
    NET::ERR_CERT_DATE_INVALID in chrome
    SEC_ERROR_EXPIRED_CERTIFICATE in firefox

    Even thought I can override the browsers I’m assuming the Amazon folks won’t let this through.



  • @seeker_ktf

    Thank you for raising this issue. IT HAS NOW BEEN RESOLVED and all services should now be fully functional.

    Thanks, Robert


Log in to reply